### Method

# Adw InlineViewSwitcher get_homogeneous

since: 1.7

#### Declaration [src]

    gboolean
    adw_inline_view_switcher_get_homogeneous (
      AdwInlineViewSwitcher* self
    )

#### Description [src]

Gets whether all toggles within `self` take the same size.

Available since: 1.7

Gets property | `Adw.InlineViewSwitcher:homogeneous`

#### Return value

Type: `gboolean`

Whether all toggles take the same size.